### Method

# St ScrollView get_child

#### Declaration [src]

    StScrollable*
    st_scroll_view_get_child (
      StScrollView* scroll
    )

#### Description [src]

Gets the `StScrollable` content of `scroll`.

Gets property | `St.ScrollView:child`

#### Return value

Type: `StScrollable`

A `StScrollable`, or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.